OpenGL-2.2.3.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Graphics.Rendering.OpenGL.GL.Clipping

Description

This module corresponds to section 2.12 (Clipping) of the OpenGL 2.1 specs.

# Documentation

newtype ClipPlaneName

Constructors

ClipPlaneName GLsizei |

Instances

Eq ClipPlaneName |
Ord ClipPlaneName |
Show ClipPlaneName |

clipPlane :: ClipPlaneName -> StateVar (Maybe (Plane GLdouble))

maxClipPlanes :: GettableStateVar GLsizei